<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listado Videojuegos</title>
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="listado.css">
</head>

<body>
    <header>
        <div id="m04play" class="landscape">
            <img src="ApellidoNombre/src/logo.png" alt="logo" width="300px">
            <h1>VIVE EN TU MUNDO , JUEGA EN EL NUESTRO</h1>
        </div>
    </header>
    <div class="link">
        <nav>
            <ul>
                <a href="PortalDeVideojuegos.html#m04play">M04PLAY </a>
                <a href="PortalDeVideojuegos.html#videojuegos">VIDEOJUEGOS</a>
                <a href="PortalDeVideojuegos.html#noticias">NOTICIAS</a>
                <a href="PortalDeVideojuegos.html#ranking">RANKING</a>
                <a href="encuesta.html">ENCUESTA</a>
                <a href="">CONTACTO</a>
            </ul>
        </nav>
    </div>
    <section class="videojuegos" id="videojuegos">
        <h3>VIDEOJUEGOS</h3>
        <div class="videoJ">
            <article>
                <!-- /* he hecho mi pagina de detalle de ds1*/-->
                <img src="ApellidoNombre/src/darksouls.jpg" alt="logo">
                <div class="texto">
                    <h3>Darks Souls</h3>
                    <p>DARK SOULS™ III continúa redefiniendo los límites con el nuevo y ambicioso capítulo de esta serie
                        revolucionaria, tan aclamada por la crítica.</p>
                    <p>Adéntrate en un universo lleno de enemigos y entornos descomunales, un mundo en ruinas en el que
                        las llamas se están apagando. Los jugadores se sumergirán en la atmósfera épica de un mundo de
                        oscuridad gracias a un juego más rápido y una intensidad de combate ampliada. Tanto fans como
                        recién llegados disfrutarán de una acción gratificante y gráficos absorbentes.
                        Solo quedan las ascuas... ¡Prepárate una vez más para sumergirte en la oscuridad!</p>
                    <h3>Genero</h3>
                    <p>Narrativa, Videojuego de rol de acción, Fantasía oscura, Videojuego de acción y aventura </p>
                    <h3>Plataformas</h3>
                    <p>Pc / Xbox / Play / Switch(el ds1)</p>
                    <h3>Modos de juego</h3>
                    <p>Historia y Online/Coop</p>
                </div>
                <div class="button">
                    <div><a href="detalle.html">Mas Info</a></div>
                </div>

            </article>
            <article>
                <img src="ApellidoNombre/src/god.jpg" alt="logo" width="100%">
                <div class="texto">
                    <h3>God of war</h3>
                    <p>Kratos ha dejado atrás su venganza contra los dioses del Olimpo y vive ahora como un hombre en
                        los dominios de los dioses y monstruos nórdicos.</p>
                    <p><br>En este mundo cruel e implacable debe luchar para sobrevivir… y enseñar a su hijo a hacerlo
                        también.</p>
                    <h3>Genero</h3>
                    <p>Videojuego de acción y aventura, Videojuego de lucha, Videojuego de rol, Hack and slash,
                        Adventure</p>
                    <h3>Plataformas</h3>
                    <p>Play / PC</p>
                    <h3>Modos de juego</h3>
                    <p>Unicamente historia</p>
                </div>
                <div class="button">
                    <div><a href="">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/tlast.jpg" alt="logo" width="100%">
                <h3>The last of Us</h3>
                <div class="texto">
                    <h3>The last of us</h3>
                    <p>En una civilización devastada, donde los infectados y los empedernidos sobrevivientes proliferan,
                        Joel, un protagonista cansado, es contratado para rescatar de contrabando a una niña de 14 años
                        llamada Ellie de una zona de cuarentena militar. Sin embargo, lo que comienza como un pequeño
                        trabajo pronto se transforma en una brutal travesía por todo el país</p>
                    <h3>Genero</h3>
                    <p>Videojuego de acción y aventura, Videojuego de sigilo, Videojuego survival horror</p>
                    <h3>Plataformas</h3>
                    <p>Play</p>
                    <h3>Modos de juego</h3>
                    <p>Unicamente historia</p>
                </div>
                <div class="button">
                    <div><a href="">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/ghost.jpg" alt="logo" width="100%">
                <div class="texto">
                    <h3>Ghost Of Tsushima</h3>
                    <p>Aventúrate más allá del campo de batalla para explorar un Japón feudal. En este mundo abierto de
                        acción y aventura, recorrerás vastos campos y grandes extensiones de terreno en los que
                        encontrarás personajes complejos, descubrirás antiguos monumentos y disfrutarás de la belleza
                        oculta de Tsushima. Explora regiones recreadas meticulosamente que muestran la diversidad de la
                        vida en la enorme isla desde campiñas sinuosas y plácidos santuarios hasta bosques inmemoriales,
                        aldeas e inhóspitas montañas. Encuentra la paz en los tranquilos momentos de harmonía y solaz
                        que compartirás con la gente a la que ayudes por el camino. Jin fue criado y entrenado en los
                        caminos de los samuráis. Cuando los mongoles derrotan con facilidad a las huestes samuráis, el
                        mundo de Jin queda roto en pedazos, por lo que tendrá que afrontar la decisión más difícil de su
                        vida honrar la tradición y las costumbres de su educación samurái presentando una batalla que no
                        puede ganar o desviarse del camino samurái y proteger la isla y a sus gentes por cualquier medio
                        necesario. En su empresa para recuperar Tsushima. Jin deberá buscar la guía y el apoyo tanto de
                        viejos amigos como de nuevos y sorprendentes aliados. Tendrá que romper con la tradición,
                        convertirse en un nuevo tipo de guerrero y proteger lo que queda de su hogar a toda costa.</p>
                    <h3>Genero</h3>
                    <p>Videojuego de rol, Videojuego de sigilo, Videojuego de acción y aventura, Videojuego de lucha,
                        Videojuego de disparos</p>
                    <h3>Plataformas</h3>
                    <p>Play</p>
                    <h3>Modos de juego</h3>
                    <p>Unicamente historia</p>
                </div>
                <div class="button">
                    <div><a href="">Mas Info s</a></div>
                </div>

            </article>
            <article>
                <img src="ApellidoNombre/src/zelda.jpg" alt="logo" width="100%">
                <div class="texto">
                    <h3>The Legend Of Zelda</h3>
                    <p>Los sucesos del juego toman lugar cien años después de que una terrible catástrofe dejase al
                        Reino de Hyrule en ruinas. Esto se debió a la aparición de un ser conocido como Ganon, que trajo
                        la destrucción al reino. Debido a que nadie era capaz de parar a tal monstruosidad, se recurrió
                        a un último recurso: sellarlo en el propio Castillo de Hyrule. Durante los cien años siguientes,
                        los rastros de civilización del reino quedaron prácticamente cubiertos y consumidos por la
                        naturaleza.</p>
                    <h3>Genero</h3>
                    <p>Videojuego de mundo abierto, Videojuego de acción y aventura, Videojuego de rol de acción,
                        Videojuego no lineal</p>
                    <h3>Plataformas</h3>
                    <p>Switch</p>
                    <h3>Modos de juego</h3>
                    <p>Unicamente Historia</p>

                </div>
                <div class="button">
                    <div><a href="">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/tomb.jpg" alt="logo" width="100%">
                <div class="texto">
                    <h3>The Shadow Of The Tomb Raider</h3>
                    <p>Dos meses después de los eventos ocurridos en Rise of the Tomb Raider, Lara Croft y Jonah Maiava
                        se dedican a buscar el rastro de La Trinidad y detener sus actividades. El rastro los lleva a la
                        isla mexicana de Cozumel, donde el Dr. Pedro Domínguez, líder de la Trinidad, dirige una
                        excavación en la zona. Con su investigación, Lara presume que la Trinidad buscan una Ciudad
                        Oculta y una especie de llave que guarda relación con la antigua civilización maya. Al explorar
                        una de las excavaciones de la Trinidad durante la noche, Lara se adentra en un templo
                        subterráneo. Allí encuentra un mural que explican con todo detalle un mito maya sobre el dios
                        Kukulkán y los desastres que desatará el apocalipsis maya. Al descifrar un acertijo, Lara toma
                        la Daga de la diosa Ixchel (también llamada Chak Chel) para que no caiga en las manos de la
                        Trinidad pero es interceptada por Domínguez y sus hombres. Domínguez le explica que al tomar la
                        Daga sin tener la caja de Ixchel, ha puesto en marcha el apocalipsis y la hace responsable de
                        las consecuencias. Domínguez se lleva la Daga, diciéndole que él se encargará de revertir el
                        proceso de destrucción para reconstruir el mundo y eliminar los defectos de la humanidad. Poco
                        después de que Domínguez se va con sus hombres, un tsunami destruye la isla, pero Lara y Jonah
                        sobreviven al desastre. Sin embargo, Lara se siente culpable por el resultado de sus acciones y
                        comienzan a surgir tensiones entre ella y Jonah.</p>
                    <h3>Genero</h3>
                    <p>Videojuego de lógica, Videojuego de acción y aventura, Videojuego de disparos, Videojuego de
                        plataformas</p>
                    <p>Play / Pc / Xbox</p>
                    <h3>Modos de juego</h3>
                    <p>Unicamente historia</p>
                </div>
                <div class="button">
                    <div><a href="">Mas Info</a></div>
                </div>
            </article>

        </div>
    </section>
    <footer>
        <div>
            <p></p>
            <a href=""><img class="footer" src="ApellidoNombre/src/instagram.jpeg" alt="ig"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/facebook.png" alt="facebook"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/twitter.png" alt="twiter"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/youtube.jpeg" alt="youtube"></a>
        </div>
        <address class="dir">
            Carrer d'Aiguablava 121 <br> 08033 Barcelona
        </address>
        <p>
            <a href="">Copyright &copy; 2022-2022</a>
        </p>
    </footer>
</body>

</html>